Achtung: Sie können Ihre Software nicht mehr nutzen!

Heute am 31.03.2020 treten in Lexware die Programmsperren in Kraft, wenn die Lexware Version 2020 nicht installiert wurde. Da Sie in diesem Falle mit einer veralteten Programmversion arbeiten, können Sie Ihre Software nicht mehr nutzen.

Dieser Hinweis wird aktuell in den Lexware Programmen eingeblendet, allerdings auch bei Kunden die das Update für 2020 installiert haben. Diese Kunden haben auch kein Problem bei der Arbeit in Lexware. Es handelt sich lediglich um ein Anzeigenproblem, das sicherlich auch kurzfristig gelöst wird.

Sollten Sie also das Lexware Update für 2020 installiert haben, können Sie diese Meldung ignorieren. Alle anderen Kunden, dürfen sich gerne bei uns bezüglich eines Updates für 2020 melden.